Skip to content

Returns a expiration rule set from the system by its ID.

Request

This method will delete a expiration rule set with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the expiration rule set to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/expirationRuleSets/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The expiration rule set was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"